/**************************************
homeContents
**************************************/
#ProcessSection{
  display: block;
  width: 100%;
  max-width: var(--contentsMiddleOuterWidth);
  padding: 2rem var(--contentsPadding) 4rem;
  margin: 0 auto;
  font-size: var(--fontSizeN);
  line-height: var(--lineHeight);
}

#ProcessSection.wide{
  max-width: var(--contentsOuterWidth);
}

#ProcessSection .mainTTL{
  display: block;
  margin: 0 auto 3rem;
  max-width: var(--contentsOuterWidth);
  font-family: var(--contentsTitleFont);
  font-size: var(--ttlFontSize);
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  color: #2C2C2C;
}

#ProcessSection .mainTTL > span{
  display: block;
  padding-top: 0.5rem;
  font-size: var(--fontSizeSS);
  font-family: var(--contentsOtherFont);
  text-align: center;
  color: #7C7C7C;
}

#ProcessSection .outerLede{
  display: block;
  margin-bottom: 6rem;
}

#ProcessSection .outerLede > p{
  font-size: var(--fontSizeL);
  text-align: center;
  font-weight: 500;
}

#ProcessSection .bigCaution{
  display: block;
  max-width: 900px;
  margin: 3rem auto 0;
  padding: 2rem 2rem 2rem 2rem;
  background: #F2F3EF;
  color: #2c2c2c;
}
#ProcessSection .bigCaution > p{
  font-size: var(--fontSizeL);
  padding-left: 1em;
  text-indent: -1em;
}

#ProcessSection .outerLedeCaution{
  display: block;
  max-width: 900px;
  margin: 3rem auto 0;
}

#ProcessSection .outerCaution{
  display: block;
  max-width: 900px;
  margin: 3rem auto 0;
}

#ProcessSection .outerCaution > li{
  padding-left: 1em;
  text-indent: -1em;
}

#ProcessSection strong{font-weight: 700;}
#ProcessSection .fcRed{color: var(--cautionColor);}

/** ProcessContents *********/

#ProcessSection .ProcessContents .ProcessDetail{
  display: block;
  font-size: var(--fontSizeN);
  text-align: left;
  line-height: var(--lineHeight);
}

#ProcessSection .ProcessContents .ProcessDetail a{
  color: var(--txtColor); text-decoration: underline;
}

#ProcessSection .ProcessContents .ProcessDetail > p{
  margin-top: 2rem;
}

#ProcessSection .ProcessContents .ProcessTTL{
  display: block;
  padding-top: 6rem;
  padding-bottom: 1.5rem;
  font-family: var(--contentsTitleFont);
  font-size: var(--fontSizeLLL);
  line-height: var(--lineHeightSmall);
  text-align: left;
  font-weight: 700;
  color: #2c2c2c;
  border-bottom: 2px solid #F3F3F3;
}


#ProcessSection .ProcessContents .ProcessSubTTL{
  display: block;
  width: 100%;
  padding: 1.3rem 1rem;
  margin-bottom: 2rem;
  border-top: 2px solid #F2F3EF;
  border-bottom: 2px solid #F2F3EF;
  font-family: var(--contentsTitleFont);
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #7C7C7C;
  text-align: left;
  border-radius: 4px;
}
#ProcessSection .ProcessContents .ProcessDetail strong {
    margin: 20px auto 80px;
    display: block;
}


#ProcessSection .ProcessContents .ProcessDetail dl {
    overflow: hidden;
    margin: 40px auto 80px;
}

#ProcessSection .ProcessContents .ProcessDetail > dl > dt{
    width: 48%;
    float: left;
    border: 2px solid #f7f7f7;
    box-sizing: border-box;
    margin-right: 2%;
  display: block;
  margin-bottom: 1.5rem;
  font-size: var(--fontSizeL);
  font-weight: 500;
  color: #2c2c2c;
}
#ProcessSection .ProcessContents .ProcessDetail > dl > dd {
    width: 48%;
    float: right;
    box-sizing: border-box;
    margin-left: 2%;
    line-height: 2;
}
picture.feature-item-condition-img img {
    display: block;
    vertical-align: bottom;
}
#ProcessSection .ProcessContents .ProcessDetail dl dd ul {
    list-style: inside;
    text-indent: 2em;
    padding: 10px 0 10px 1em;
}
@media screen and (max-width:767px) {
    #ProcessSection .ProcessContents .ProcessDetail > dl > dt,
    #ProcessSection .ProcessContents .ProcessDetail > dl > dd{
        width: 100%;
        float: none;
        margin: 0 auto;
    }
}


